*{
    margin: 0;
    padding: 0;
    font-family: 'poppins',sans-serif;
    box-sizing: border-box;
}
body{
   background-color: #000;
    color: #fff;

}
.header{
    width: 100%;
    height: 100vh;
    background-image: linear-gradient(rgba(0,0,0,0.7),rgba(0,0,0,0.7)),url(https://miro.medium.com/v2/resize:fit:1400/1*5lyavS59mazOFnb55Z6znQ.png);
    background-size: cover;
    background-position: center;
    padding: 20px,8%;
    position: relative;
}


nav{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 0;
}
.logo{
    width: 150px;
    cursor: pointer;
}
nav button{
    border: 0;
    outline: 0;
    background: #db0001;
    color: #fff;
    padding: 7px 20px;
    font-size: 12px;
    border-radius: 4px;
    margin-left: 10px;
    cursor: pointer;
}
.language-btn{
    display: inline-flex;
    align-items: center;
    background: transparent;
    border: 1px solid #fff;
    padding: 7px 10px;
    
}
.language-btn img{
    width: 10px;
    margin-left: 10px;
}
.header-content{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
    margin-top: 100px;
}
.header-content h1{
    font-size: 60px;
    line-height: 70px;
    font-weight: 600;
    max-width: 650px;
}
.email-signup{
    background: #fff;
    border-radius: 4px;
    display: flex;
    align-items: center;
    margin-top: 30px;
    overflow: hidden;

    
}
.email-signup input{
    flex: 1;
    border: 0;
    outline: 0;
    margin-left: 20px; 
}
.email-signup button{
    background: #db0001;
    border: 0;
    outline: 0;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
    padding: 15px 30px;
}

/*movie card*/

.movie-card {
    position: relative;
    width: 250px;
    height: 380px;
    border-radius: 15px;
    overflow: hidden;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.6);
    transition: transform 0.3s ease;
  }
  
  .movie-card:hover {
    transform: scale(1.05);
  }
  
  .movie-card img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  
  .movie-number {
    position: absolute;
    top: 10px;
    left: 10px;
    font-size: 60px;
    color: white;
    font-weight: bold;
    -webkit-text-stroke: 2px black; /* Adds black border to text */
    z-index: 1;
  }
  .movie-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    padding: 20px;
  }
  
.features{
    padding: 50px 12px;
    font-size: 22px;

}
.row{
    display: flex;
    width: 100%;
    align-items: center;
    flex-wrap: wrap;
    padding: 50px 0;
}
.text-col{
    flex-basis: 50%;
    margin-bottom: 20px;
}
.img-col{
    flex-basis: 50%;
    margin-bottom: 20px;
}
.img-col img{
    display: block;
    width: 90%;
    margin: auto;
}
.features h2{
    font-size: 50px;
    font-weight: 600;
    margin-bottom: 20px;
}
.faq{
    padding: 10px 12px;
    text-align: center;
    font-size: 18px;
}
 .faq h2{
 font-weight: 500;
 font-size: 40px;
 }
.accordian{
    margin: 60px auto;
    width: 100%;
    max-width: 750px;
}
.accordian li{
    list-style: none;
    width: 100%;
    padding: 5px;

}
.accordian li label{
    display: flex;
    align-items: center;
    padding: 20px;
    font-size: 18px;
    font-weight: 500;
    background: #303030;
    margin-bottom: 2px;
    cursor: pointer;
    position: relative;
}
label::after{
    content: '+';
    font-size: 34px;
    font-weight: 100;
    position: absolute;
    right: 20px;
    transition: transform 0.5s;
}
input[type="radio"]{
 display: none;
}
.accordian  .content{
    background: #303030;
    text-align: left;
    padding: 0 20px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.5s,padding 0.5s;
}
.accordian input[type="radio"]:checked + label + .content{
    max-height: 600px;
    padding: 30px 20px;
}
.accordian input[type="radio"]:checked + label::after{
    transform: rotate(135deg);
}
.faq .email-signup{
    max-width: 600px;
    margin: 20px auto 60px;
}
.faq small{
    font-size: 13px;

}
.footer{
    padding: 50px 15% 10px;
    border-top: 6px solid #333;
    color: #777;
}
.footer h2{
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 30px;
}
.footer  .col{
    flex-basis: 25%;
    flex-grow: 1;
    margin-bottom: 20px;
}
.footer .col a{
    display: block;
    text-decoration: none;
    color: #777;
    font-size: 14px;
    margin-bottom: 10px;
    
}
.footer .row{
    align-items: flex-start;
    padding: 10px 0;
}
.footer  .language-btn{
    color: #fff;
    padding: 10px 20px;
    border-radius: 3px;

}
.copyright-txt{
    font-size: 14px;
    margin-top: 20px;
    margin-bottom: 10px;
}

